Subject: Re: [PATCH JGIT] Add "compare with Git Index" action.

From: Robin Rosenberg <[email-masked]>
Date: Sat, 7 Mar 2009 01:31:47 +0100

tisdag 03 mars 2009 15:04:30 skrev Yann Simon <[email-masked]>:
> In the Compare With... menu, the "Git Index" action opens
> a diff editor that compares the workspace version of a file and its
> index version.
> 
> The local file can be modified and saved.
> 
> The staged version can be modified and saved. This updates the index.
> For this, add methods into GitIndex to allow to specify a content
> different from the file.

Saving the index version does not work here. No effect whatsoever.

-- robin